Version: 1.1.0
Released: 11-4-2017

New

  • All field types are now compatible with Bloqs, Fluid Field (EE 4), and Low Variables

Enhanced

  • Field Limits is now fully compatible with EE 4

Version: 1.0.0
Released: 2-18-2016

This is the initial release of Field Limits for ExpressionEngine.